/*
 * $Id: test-hello-world.c,v 1.2 2009/01/27 15:58:54 potyra Exp $
 *
 * Copyright (C) 2007-2009 FAUcc Team <info@faumachine.org>.
 * This program is free software. You can redistribute it and/or modify it
 * under the terms of the GNU General Public License, either version 2 of
 * the License, or (at your option) any later version. See COPYING.
 */

#include <stdio.h>

int
main(void)
{
	printf("hello world!\n");

	return 0;
}
